Subject: RE: course instructor
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 8 May 2001 11:21:43 -0700 (PDT)

Clare,

I regret to inform you that I have to decline your invitation due
to prior commitments on the same days.

Vince Kaminski

 -----Original Message-----
From: 	Clare Fitzgerald  [mailto:[email-masked]] 
Sent:	Monday, May 07, 2001 8:48 PM
To:	[email-masked]' 
Subject:	course instructor

Vince,
I am writing in regards to an energy derivatives training course I am
developing.  I would like to invite you to be an instructor for the course.
A preliminary agenda is attached.  Brett Humphreys from Risk Capital
Management is teaching on Day One, and I was wondering if you would be
interested in covering all or part of Day Two.  The topics outlined here can
be modified based on your feedback.

Our training courses are structured for an interactive, classroom-type
setting.  We limit the audience to 25 people and bring in 2-3 instructors to
cover the material over the course of two days.

I will follow up but please let me know what you think.
 <<Agenda.doc>>
Thank you,
Clare Fitzgerald
Director, Training Courses
marcus evans
312-540-3000x6785

 - Agenda.doc << File: Agenda.doc >>